
.pTop20 {
    padding-top: 20px; }

.pTop35 {
    padding-top: 35px; }

.pTop45 {
    padding-top: 45px; }

.pTop55 {
    padding-top: 55px; }

.pTop60 {
    padding-top: 60px; }

.pTopZero {
    padding-top: 0px; }

.pBtm20 {
    padding-bottom: 20px; }

.pBtm35 {
    padding-bottom: 35px; }

.pBtm45 {
    padding-bottom: 45px; }

.pBtm55 {
    padding-bottom: 55px; }

.pBtm60 {
    padding-bottom: 60px; }

.pBtmZero {
    padding-bottom: 0px; }

.pb_45 {
    padding-bottom: 45px; }

.pt_45 {
    padding-top: 45px; }

.pb_35 {
    padding-bottom: 35px; }

.pt_45 {
    padding-top: 35px; }

.pb_20 {
    padding-bottom: 20px; }

.pt_20 {
    padding-top: 20px; }

.yellowBg {
    background: #ffcd00; }

.blackBg {
    background: #000000; }

.grayBg {
    background: #f7f7f7; }


/* About Section */
.wrap_intro_style .headingsSec {
    float: left;
    margin-right: 40px;
    margin-bottom: 45px;
    max-width: 42%;
    width: 100%;
}
.headingsSec .intro_title {
    color: #000000;
    word-break: break-word;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.headingsSec .intro_title:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    margin-right: 15px;
}
.headingsSec .intro_sub_title {
    word-break: break-word;
    color: #000000;
    margin-bottom: 0;
}
.headingsSec .sec_title_arrow:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    margin-right: 15px;
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    z-index: 1;
}

.headingsSec.full_headings {
    float: none;
    margin-right: 0px;
    margin-bottom: 30px;
    max-width: 100%;
}
.headingsSec .sec_title_arrow {
    position: relative;
    margin-bottom: 0;
    text-transform: uppercase;
}
.headingsSec .sec_title_arrow:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    margin-right: 15px;
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    z-index: 1;
}
.headingsSec .sec_title_arrow .pLeftt15 {
    padding-left: 30px;
    display: inline-block;
}

.page_into_sec .introText p {
    margin: 0 0 15px;
}
/* Team Section End */

.members_listing .team_list_col {
    margin-bottom: 40px;
}
.members_listing .team_list_col .member_img {
    margin-bottom: 30px;
}

.members_listing .team_list_col .member_det {
    padding: 5px 0 20px;
    border-top: 1px solid #000;

}
.members_listing .team_list_col .member_name {
    text-transform: uppercase;
    font-size: 14pt;
    line-height: 24px;
    font-weight: 600;
    margin: 0 0 5px;
}
.members_listing .team_list_col .member_designation {
    text-transform: uppercase;
    margin-bottom: 15px;
}
.members_listing .team_list_col .member_det p:last-child {
    margin-bottom: 0;
}

.headingsSec.full_headings {
    float: none;
    margin-right: 0px;
    margin-bottom: 30px;
    max-width: 100%;
}
.body_wrap_sec.page_content .mylist ul, .body_wrap_sec.page_content .mylistlink ul {
    margin: 0;
    padding-left: 0;
    padding-bottom: 10px;
    list-style: none;
}
.body_wrap_sec.page_content .mylist ul li, .body_wrap_sec.page_content .mylistlink ul li  {
    margin-bottom: 0;
    position: relative;
    padding-left: 25px;

}

.body_wrap_sec.page_content .mylist ul li:before {
    content: "\f067";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: 15px;
    width: 14px;
    height: 14px;
    margin-top: -7px;
    background: #f22800;
    color: #fff;
    right: 0;
    text-align: center;
    font-size: 10px;
    line-height: 11px;
    font-weight: 600;
    padding: 2px;
    border-radius: 50%;
}
.body_wrap_sec.page_content .mylistlink ul li a:before{
    content: "\f067";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    top: 15px;
    width: 14px;
    height: 14px;
    margin-top: -7px;
    background: #f22800;
    color: #fff;
    right: 0;
    text-align: center;
    font-size: 10px;
    line-height: 11px;
    font-weight: 600;
    padding: 2px;
    border-radius: 50%;
}
.home .body_wrap_sec.page_content .mylistlink ul li:before{display: none;}
.body_wrap_sec.page_content .mylistlink ul li a{
    font-size: 14px;
    line-height: 23px;
    color: #373534;
    padding: 5px 0;
    display: block;
    text-decoration: none;
}
.body_wrap_sec.page_content ul li .mylistlink{
    font-size: 14px;
    line-height: 23px;
    color: #373534;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    text-decoration: none; 
}

/* 2 cols */
.img_text_block_section.col2_style .block_list_col .block_img {
    float: left;
    width: 85px;
}
.img_text_block_section.col2_style .block_list_col .block_det {
    display: block;
    padding-left: 100px;
}
.img_text_block_section.col2_style .block_list_col .block_heading {
    margin-bottom: 15px;
    font-weight: 600;
    margin-top: -4px;
    font-size: 14pt;
    line-height: 24px;
}
.img_text_block_section.col2_style .img_text_block_listing .block_list_col:nth-child(2n+1) {
    clear: both;
}
.img_text_block_section.col2_style .img_text_block_listing .block_list_col {
    margin-bottom: 25px;
}

/* icon css */
.simple_ic_block_section .simple_ic_block_listing .block_list_col:last-child {
    margin-bottom: 0px;
}
.simple_ic_block_section .simple_ic_block_listing .block_list_col {
    margin-bottom: 25px;
}

.simple_ic_block_section .block_list_col .block_img {
    float: left;
    width: 300px;
}
.simple_ic_block_section .block_list_col .block_det {
    display: block;
    padding-left: 350px;
}
.simple_ic_block_section .block_list_col .block_heading {
    margin-top: -4px;
    margin-bottom: 10px;
}
.simple_ic_block_section .simple_ic_block_listing .block_list_col .default_btn {
    margin-right: 10px;
    margin-top: 0;
}
.default_btn {
    font-size: 14pt;
    font-weight: 700;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 15px;
    line-height: 1.5em;
    background-color: #f22800;
    border: 2px solid #f22800;
    display: inline-block;
}
.default_btn:hover, .default_btn:active, .default_btn:focus {
    background-color: transparent;
    text-decoration: none;
    color: #000000;
}

/* left right grid section */
.col-md-6.col-sm-6.rep_list_col {
    margin-bottom: 30px;
}
.col-md-6.col-sm-6.rep_list_col:last-child {
    margin-bottom: 0;
}

/* testimonials */
.testimonial_listing .testi_list_col {
    margin-bottom: 40px;
}
.testimonial_listing .testi_list_col:nth-child(3n+1) {
    clear: both;
}
.testimonial_listing .testi_list_col .testimonial_img {
    margin-bottom: 20px;
}
.testimonial_listing .testi_list_col .testimonial_det {
    padding: 5px 0 20px;
}
.testimonial_listing .testi_list_col .testi_text {
    margin-bottom: 20px;
}
.testimonial_listing .testi_list_col .testimonial_author, .testimonial_listing .testi_list_col .testimonial_subtitle {
    font-weight: 700;
    margin-bottom: 5px;
    font-style: italic;
}
.block_det a {
    color: #f22800;
}
.page_into_sec .introText p {
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 24px;
}
.btn_wrap a.default_btn {
    color: #fff;
}
.btn_wrap a.default_btn:hover{
    color:#000;
}

.my_list_area ul {
    padding: 0;
    margin: 0;
}
.my_list_area ul li {
    list-style: none;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 10px;
    position: relative;
    padding-left: 25px;
}
.my_list_area ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #f22800;
    position: absolute;
    left: 0;
    font-size: 15px;
    line-height: 15px;
    top: 6px;
}


/* banner css */
.top_banner_area {
    position: relative;
}
.banner_sec_here {
    position: relative;
}
.top_banner_area.img_loaded .blur_img_div {
    opacity: 0;
    filter: alpha(opacity=0);
}
.top_banner_area .blur_img_div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: ease-in-out 0.4s all;
    -khtml-transition: ease-in-out 0.4s all;
    -moz-transition: ease-in-out 0.4s all;
    -ms-transition: ease-in-out 0.4s all;
    -o-transition: ease-in-out 0.4s all;
    transition: ease-in-out 0.4s all;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.hero_banner img {
    width: 100%;
}

.banner_sec_here h3 {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
    text-shadow: rgb(0, 0, 0) 1px 3px 10px !important;
    color: #fff;
    display: inline-block;
    margin: -30px 0 0;
    font-family: 'Lato';
    letter-spacing: 1.5px;
}

/* blog page */
.postBlock.clearfix {
    margin-bottom: 25px;

}
.blockImg {
    max-width: 200px;
    float: left;
    position: relative;
}
.blockDate {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 50px;
    height: 50px;
    padding: 5px;
    background: #f22800;
    color: #fff;
    text-align: center;
    font-size: 11px;
    line-height: 13px;
    border-radius: 50px;
    padding-top: 19px;
    display:none;
}
.blockContent {
    padding-left: 220px;
}
.blockTitle {
    margin-bottom: 5px;
}
.blockTitle a {
    font-size: 18px;
    color: #f22800;
    line-height: 22px;
    display: inline-block;
    text-transform: capitalize;
    text-decoration: none;
}
.blockExtras {
    margin-bottom: 0px;
}
.blockExtras ul {
    padding: 0;
}
.blockExtras ul li {
    font-size: 16px;
    line-height: 20px;
    list-style: none;
    margin-bottom: 10px;
    display: inline-block;
    padding-right: 15px;
}
.blockExtras ul li i {
    margin-right: 10px;
}
.blockText a {
    color: #000;
    font-weight: bold;
}
.blogGridSec .pageContent.allBlogsGrp .col-md-6.col-sm-6.col-md-12:nth-child(2n+1) {
    clear: both;
}

/* Radio box */
.custom_payment_radio_button [type="radio"]:checked,
    .custom_payment_radio_button [type="radio"]:not(:checked) {
        position: absolute;
        left: -9999px;
        width: 0;
        height: 0;
        visibility: hidden;
    }

body .custom_payment_radio_button .checkbox-budget + label:last-child {
    margin-right: 0;
}


    .custom_payment_radio_button .checkbox-budget:checked + label,
    .custom_payment_radio_button .checkbox-budget:not(:checked) + label {
    position: relative;
    display: block;
    padding: 20px;
    
    margin-bottom: 15px;
    width: 48%;
    margin-right: 4%;
    float: left;
    font-size: 25px;
    line-height: 25px;
    font-weight: 700;
    letter-spacing: 1;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
    text-fill-color: transparent;
    color: #000;
    }

.custom_payment_radio_button .checkbox-budget + label span small {
    font-size: 12px;
    line-height: 12px;
    display: block;
    margin-top: 5px;
    font-weight: normal;
    letter-spacing: 0;
}
    .custom_payment_radio_button .checkbox-budget:not(:checked) + label {
       box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #353746;
    }

    .custom_payment_radio_button .checkbox-budget:checked + label {
        background-color: transparent;
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    }

    .custom_payment_radio_button .checkbox-budget:not(:checked) + label:hover {
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    }

    .custom_payment_radio_button .checkbox-budget:checked + label::before,
    .custom_payment_radio_button .checkbox-budget:not(:checked) + label::before {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 4px;
        background-image: linear-gradient(138deg, #da2c4d, #f8ab37);
        z-index: -1;
    }



    .custom_payment_radio_button .checkbox-budget:checked + label span::before,
    .custom_payment_radio_button .checkbox-budget:not(:checked) + label span::before {
        position: absolute;
        content: attr(data-hover);
        top: 0;
        left: 0;
        width: 100%;
        overflow: hidden;
        -webkit-text-stroke: transparent;
        text-stroke: transparent;
        -webkit-text-fill-color: #ffffff;
        text-fill-color: #ffffff;
        color: #ffffff;
        -webkit-transition: max-height 0.3s;
        -moz-transition: max-height 0.3s;
        transition: max-height 0.3s;
    }

    .custom_payment_radio_button .checkbox-budget:not(:checked) + label span::before {
        max-height: 0;
    }

    .custom_payment_radio_button .checkbox-budget:checked + label span::before {
        max-height: 100%;
    }

    .custom_payment_radio_button .checkbox:checked ~ .section .container .row .col-xl-10 .checkbox-budget:not(:checked) + label {
        background-color: #f0eff3;
        -webkit-text-stroke: 1px #1f2029;
        text-stroke: 1px #1f2029;
        box-shadow: 0 1x 4px 0 rgba(0, 0, 0, 0.05);
    }




@media (min-width: 992px)
{
    .members_listing .team_list_col:nth-child(3n+1) {
        clear: both;
    }
    .pagelinks_wrap_area .col-md-2.col-sm-2.col-xs-12 {
        width: 20%;
    }
}
@media (max-width: 991px){
    .blockImg {
        max-width: 150px;

    }
    .blockContent {
        padding-left: 160px;
    }
    .blockTitle a{

        font-size: 16px;
        color: #f22800;
        line-height: 20px;
    }

    .blockDate{
        font-size: 12px;
        line-height: 20px;
    }
}
@media (max-width: 767px){
    .wrap_intro_style .headingsSec {
        margin: 0 0 10px;
        max-width: 100%;
    }
    .page-template-template-flex h1 {
        font-size: 26px;
        line-height: 36px;
    }
    .page-template-template-flex h2 {
        font-size: 22px;
        line-height: 30px;
    }
    .page-template-template-flex h3 {
        font-size: 18px;
        line-height: 36px;
    }
    .page_into_sec .introText p {
        margin: 0 0 15px;
        font-size: 16px;
        line-height: 24px;
    }

    .simple_ic_block_section .block_list_col .block_img {
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }
    .content_area img {
        height: auto;
    }
    .simple_ic_block_section .block_list_col .block_det {
        display: block;
        padding-left: 0px;
    }
    .simple_ic_block_section .block_list_col .block_heading {
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .pBtm45, .pTop5 {
        padding: 25px 0;
    }
    .pBtm60, .pTop60{
        padding: 35px 0;
    }
    .pBtm55, .pTop55{
        padding: 30px 0;
    }

    .blockImg {
        max-width: 120px;

    }

    .blockContent {
        padding-left: 130px;
    }

}
@media (max-width: 370px){
    .blockImg {
        max-width: 100%;
        float: none;
        margin: auto auto 25px;
    }
    .blockContent {
        padding-left: 0;
    }

}


